[DQ_CBS]
cursor=Picture\cursor.png
windowBox=Picture\winBox.png
windowStats=Picture\winStats.png
windowPages=Picture\winPages.png
windowDescription=Picture\winDescription.png
windowStatus =Picture\winStatus.png

